PCL_PCD_CHANGE_VIEWPOINT(1)

NAME
pcl_pcd_change_viewpoint - pcl_pcd_change_viewpoint

DESCRIPTION
Syntax is: pcl_pcd_change_viewpoint input.pcd output.pcd <options> Change viewpoint information in a PCD file. For more information, use: pcl_pcd_change_viewpoint -h
  where options are:
 -viewpoint Tx,Ty,Tz,Qw,Qx,Qy,Qz

AUTHOR
pcl_pcd_change_viewpoint is part of Point Cloud Library (PCL) - www.pointclouds.org The Point Cloud Library (PCL) is a standalone, large scale, open project for 2D/3D image and point cloud processing.

This manual page was written by Leopold Palomo-Avellaneda <leo@alaxarxa.net> with the help of help2man tool and some handmade arrangement for the Debian project (and may be used by others).